/** Shopify CDN: Minification failed

Line 270:0 Unexpected "/"

**/
/* PRODUCT CARD STYLING */
.radio__fieldset--swatches.is-visible {
         background: #EDE7DF;
}

.product-information  {
         background: #EDE7DF;
}

.grid-item.product-item {
    display: flex;
    flex-direction: column;
}

.grid-item.product-item .product-item__image {
    flex: 0 0 auto;
}

.grid-item.product-item .product-information {
    flex: 1 1 auto;
}

.grid-item {
     .swatch__button .sibling__link, .swatch__button .swatch__link, .swatch__button input~label {
     border: solid 1px #372e2c;
}
}

@media only screen and (max-width: 749px) {
    .index-products .slider__button {
        display: block;
    }
}

/* PRODUCT GRID - HIDE SECONDARY/HOVER IMAGE ON MOBILE */
@media only screen and (max-width: 749px) {
    hover-images {
        display: none;
    }
}
/* SOCIAL LINK ICONS */
.social-link img {
     width: 80%!important;
    height: 80%!important;
}

.socials {
    --gap: 3px !important;
}

/* CUSTOM FONTS */

@font-face {
font-family: 'Velour Raw Regular';
src: url('/cdn/shop/files/velourraw-regular-webfont.woff2?v=1784758392l') format('woff2'), url('/cdn/shop/files/velourraw-regular-webfont.woff?v=1784758392') format('woff');
}


@font-face {
font-family: 'Thorn and Thistle';
src: url('/cdn/shop/files/thornandthistle-regular-webfont.woff2?v=1784758432') format('woff2'), url('/cdn/shop/files/thornandthistle-regular-webfont.woff?v=1784758433') format('woff');
}

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
font-family: 'Velour Raw Regular' !important;
}

h5, h6, .h5, .h6 {
      font-family: 'Thorn and Thistle' !important;  
}
.heading-small  {
      font-family: 'Thorn and Thistle' !important;  
      text-transform:uppercase;
}


button {
    font-family: 'Thorn and Thistle' !important;
}

.btn {
    font-family: 'Thorn and Thistle' !important;
    padding: 6px 15px;
}

.caps--link {
    font-family: 'Thorn and Thistle' !important;
    padding: 6px 15px;
}

.hero__subheading {
    font-family: 'Thorn and Thistle' !important;
    font-weight:normal;
    letter-spacing:0px;
     font-size:24px;
}
.subheading {
     font-family: 'Thorn and Thistle' !important;
         font-weight:normal;
    letter-spacing:0px;
     font-size:20px;
}

.filter-group__heading {
     font-family: 'Thorn and Thistle' !important;
         font-size: 22px;
}

.collection__sidebar__head h3 {
     font-family: 'Thorn and Thistle' !important;
}

.popout__toggleable-text {
     font-family: 'Thorn and Thistle' !important;
}

.popout__toggle__text {
     font-family: 'Thorn and Thistle' !important;
}



.radio__legend__label, .radio__fieldset__label  {
     font-family: 'Thorn and Thistle' !important;
}

.tabs>li span {
     font-family: 'Thorn and Thistle' !important;
}

.product__block--accordion .accordion__title  {
     font-family: 'Thorn and Thistle' !important;
}
 
.block__icon__text {
     font-family: 'Thorn and Thistle' !important;
}

.product-item__price {
    flex: 0 1 auto;
    color: #372e2c !important;
    font-size: 25px !important;
    letter-spacing: -1px;
     font-family: 'Thorn and Thistle' !important;
}
.product-information .price {
    flex: 0 1 auto;
    color: #372e2c !important;
    font-size: 25px;
    letter-spacing: -3px;
}
.product__feature__heading {
  margin-bottom: -10px;
}

.search-popdown .product-information .price {
    font-size: 25px;
    letter-spacing: -1pxpx;
      font-family: 'Thorn and Thistle' !important;
      font-weight: 100 !important;
}
     
.price__regular {
 font-size: 25px !important;
    letter-spacing: -1px;
     font-family: 'Thorn and Thistle' !important;
}

.navlink  {
     font-family: 'Thorn and Thistle' !important;
}

    .toolbar__menu .navlink--toplevel {
        padding: 5px 0;
        margin-right: 22px;
        font-size: 21px;
    }

.collection-item__actions, .collection-item__info {
     font-family: 'Thorn and Thistle' !important;
     font-size:28px;
     background:#a12b2a;
     color:#fffaf3;
     font-weight: normal;
     padding: 8px 0px;
      text-align:center;
}

.footer__block__title {
     font-family: 'Thorn and Thistle' !important;
     font-size: 25px;
}

.footer__quicklinks li {
    margin: 0 0 0.5em !important;
}

.sliderow__title {
font-family: 'Thorn and Thistle' !important;
font-weight:100 !important;
}

.badge-box {
        font-family: 'Thorn and Thistle' !important;
        padding: var(--padding-vertical) 8px;
}

/* SEARCH BOX */
.predictive-search__heading {
     font-family: 'velour raw regular';
}

.predictive-search__link {
    transition: color .3s ease;
    padding: 5px 0;
    text-transform: none;
}

.search-form button[type=reset] {
    letter-spacing: 0px;
    font-size: 25px;
}

.search-popdown input[type=search] {
        font-family: jost, sans-serif;
}

.product-item__title {
     text-transform:none;
     font-size:20px;
}
.predictive-search__link {
    transition: color .3s ease;
    padding: 5px 0;
    font-family: jost, sans-serif;
    font-size:20px;
}


/* FORM SECTION STYLING */
     .field {
    border: 0;
    background: #EDE7DF!important;
    padding: 1em 1em;
}

/* CHAT BOX STYLING */
.empty-state__subheading {
    font-size: 15px;
}

.badge-box {
        font-family: 'Thorn and Thistle' !important;
        padding: var(--padding-vertical) 8px;
}

/* PREVENT MOBILE HORIZONTAL SCROLL */
@media only screen and (max-width: 749px) {
    html, body {
        overflow-x: hidden;
        max-width: 100%;
    }
}

/